
* {
    color: #383737;
}

.h1 {
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
}

.h1, .h2 {
    page-break-after: avoid;
}

html > body > .h2 {
    border-top: 1px double #333;
    border-bottom: 1px double #333;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 50px;
}

.page-break {
    page-break-after: always;
}

.section {
    margin-top: 20px;
    page-break-inside: avoid;
    border-left: 4px solid #242a54;
}
.section .h2 {
    margin: 0;
    padding-top: 5px;
    font-size: 20px;
}
.section .h2 a {
    color: #242a54;
}
.section > * {
    padding-left: 10px;
}
.section > .section {
    padding-left: 0;
    margin: 10px;
}

table {
    width: 100%;
    border-spacing : 0;
    border-collapse : collapse;
}
table + table {
    margin-top: 20px;
}
tr:nth-child(odd) {
    background-color: #e1f1f7;
}
tr:nth-child(even) {
    background-color: #f5fafb;
}
th {
    text-align: left;
    min-width: 250px;
}
td {
    width: 100%;
}
th, td {
    padding: 2px 10px;
}